Changes between Version 16 and Version 17 of WikiEditorForEclipsePlugin


Ignore:
Timestamp:
May 22, 2009 8:57:54 PM (5 years ago)
Author:
ivangsa
Comment:

small corrections

Legend:

Unmodified
Added
Removed
Modified
  • WikiEditorForEclipsePlugin

    v16 v17  
    3434=== Client === 
    3535 
    36         * Add  [http://trac-hacks.org/svn/wikieditorforeclipseplugin/trunk/releases/update-site] to Eclipse Update Manager (Help -> Software Upates -> Available Software -> Add Site). This plugin requires Java Runtime version 1.5 or higher and Eclipse SDK 3.2 or higher (it was tested successfully on Eclipse SDK 3.4.2). 
     36        * Add  [http://trac-hacks.org/svn/wikieditorforeclipseplugin/trunk/releases/update-site] to Eclipse Update Manager (Help -> Software Updates -> Available Software -> Add Site). This plugin requires Java Runtime version 1.5 or higher and Eclipse SDK 3.2 or higher (it was tested successfully on Eclipse SDK 3.4.2). 
    3737 
    3838 
     
    137137 
    138138 
    139 Those settings are actually configured on source file [source:wikieditorforeclipseplugin/trunk/source/core/pom.xml#L111]. 
    140  
    141 Probably the best way to override these setting values is using the standard maven $HOME/.m2/settings.xml file. You can use the following snipet as base: 
     139If you need to override settings configured at [source:wikieditorforeclipseplugin/trunk/source/core/pom.xml#L111 core/pom.xml], probably the best way is creating a new ''profile'' on the standard maven $HOME/.m2/settings.xml file. You can use the following snippet as base: 
    142140 
    143141{{{